r.out.gridatb(1)

NAME
r.out.gridatb - Exports GRASS raster map to GRIDATB.FOR map file (TOPMODEL)

KEYWORDS
raster

SYNOPSIS
r.out.gridatb
r.out.gridatb help
r.out.gridatb [-o] input=string output=string

  Flags:

-o  Overwrite output map file

  Parameters:

input=string
    Input map

output=string
    GRIDATB i/o map file

DESCRIPTION
r.out.gridatb exports a GRASS raster map to GRIDATB.FOR map file (TOPMODEL)

SEE ALSO
r.topmodel, r.in.gridatb

AUTHOR
Huidae Cho based on code from Keith Beven

Last changed: $Date: 2003/05/06 14:23:19 $

Full index